<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: de.hirtenstrasse.michael.lnkshortener:id/main_toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 32,85 Type(class): TextView ID:  Name: LnkShortener Type(class): TextView Rectangle: 240,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1104,64 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): LinearLayout ID: de.hirtenstrasse.michael.lnkshortener:id/content Name:  Type(class): LinearLayout Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,826 Type(class): EditText ID: de.hirtenstrasse.michael.lnkshortener:id/urlInput Name: http://google.com Type(class): EditText Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,933 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 467,1022 Type(class): Button ID: de.hirtenstrasse.michael.lnkshortener:id/shortenButton Name: SHORTEN Type(class): Button Rectangle: 266,105
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: de.hirtenstrasse.michael.lnkshortener:id/main_toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 32,85 Type(class): TextView ID:  Name: LnkShortener Type(class): TextView Rectangle: 240,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1104,64 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): FrameLayout ID: de.hirtenstrasse.michael.lnkshortener:id/mainFrame Name:  Type(class): FrameLayout Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): LinearLayout ID: de.hirtenstrasse.michael.lnkshortener:id/content Name:  Type(class): LinearLayout Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,826 Type(class): EditText ID: de.hirtenstrasse.michael.lnkshortener:id/urlInput Name: http://google.com Type(class): EditText Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,933 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 467,1022 Type(class): Button ID: de.hirtenstrasse.michael.lnkshortener:id/shortenButton Name: SHORTEN Type(class): Button Rectangle: 266,105
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1724 Type(class): WebView ID: de.hirtenstrasse.michael.lnkshortener:id/webViewGithub Name:  Type(class): WebView Rectangle: 1200,100
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
